.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b1734eb0-53f3-5d55-5d29-43fb0360b9a7 {
height: 70% !important;
width: 70% !important;
}
.lfr-layout-structure-item-bdd90d6f-da9c-7a89-fd1b-e44b3185df97 {
display: none !important;
}
#content .portlet-msg-alert::before, #content .portlet-msg-alert::after {
    background-color: #f67d20;
}

#content .portlet-msg-alert {
    background-color: #fff2e8;
    border-color: #d36008;
}